--[[

-- Atlas Data (Traditional Chinese)
-- Translated and maintained by Arith Hsu
-- arithmandarjp at yahoo.co.jp
-- Special thanks for Alfred and his website "Alfred's WoW Treasure BOX"
-- http://statue.sayya.org/wowdb/index.php
--
-- Last Updated: 6/13/2007

--]]
if (GetLocale() == 	"zhTW") then

--[[
constants.en.lua
This file defines an AceLocale table for all the various text strings needed
by AtlasLoot.  In this implementation, if a translation is missing, it will fall
back to the English translation.

The ["text"] = true; shortcut can ONLY be used for English (the root translation).
]]

--Create the library instance
local AL = AceLibrary("AceLocale-2.2"):new("AtlasLoot");

--Allow reporting of what translations are missing
--AL:EnableDebugging();

--Allow the language to be changed dynamically for debugging purposes
--AL:EnableDynamicLocales();

--Register translations
AL:RegisterTranslations("zhTW", function() return {
    --Text strings for UI objects
    ["AtlasLoot"] = "AtlasLoot",   --ATLASLOOT_TITLE
    ["No match found for"] = "找不到符合於",  --ATLASLOOT_NOMATCH
    ["Search"] = "搜尋",  --ATLASLOOT_SEARCH
    ["Clear"] = "清除",  --ATLASLOOT_CLEAR
    ["Select Loot Table"] = "選擇物品表格",   --ATLASLOOT_DEFAULTFRAME_MENU
    ["Select Sub-Table"] = "選擇子表格",
    ["Drop Rate: "] = "掉落機率: ",  --ATLASLOOT_DROP_RATE
    ["DKP"] = "DKP",    --ATLASLOOT_DKP
    ["Priority:"] = "優先: ",  --ATLASLOOT_PRIORITY
    ["Click boss name to view loot."] = "點選首領名稱開啟掉落物品資訊.",  --ATLASLOOT_BANNER_TEXT
    ["Various Locations"] = "多個地方",   --ATLASLOOT_VARIOUS_LOC
    ["This is a loot browser only.  To view maps as well, install either Atlas or Alphamap."] = "這只是一個掉落物品檢視視窗。如要檢視地圖，請安裝 Atlas 或是 Alphamap。",   --ATLASLOOT_DEFAULTFRAME_NOTICE
    ["Toggle AL Panel"] = "AtlasLoot 面板",   --ATLASLOOT_PANEL_TOGGLE
    [" is safe."] = "的連結現在安全了。",  --ATLASLOOT_SAFE_MESSAGE
    ["Server queried for "] = "正在從伺服器查詢物品",  --ATLASLOOT_QUERY_MESSAGE
    [".  Right click on any other item to refresh the loot page."] = "的資訊. 請重新點選這物品, 直到你沒有看到這個訊息為止.", --ATLASLOOT_RECLICK_MESSAGE
    ["Back"] = "返回",  --ATLASLOOT_UIBACK
    ["Level 60"] = "等級 60", --ATLASLOOT_LEVEL_60
    ["Level 70"] = "等級 70",  --ATLASLOOT_LEVEL_70
    ["|cffff0000(unsafe)"] = "|cffff0000(不安全)",  --ATLASLOOT_NO_ITEMINFO
    ["Misc"] = "雜項",  --ATLASLOOT_MISC
    ["Rewards"] = "獎勵",
    ["Heroic Mode"] = "英雄模式",  --ATLASLOOT_HEROIC
    ["Normal Mode"] = "一般模式",  --ATLASLOOT_NORMAL
    ["Raid"] = "團隊",  --ATLASLOOT_RAID 
    ["Factions - Original WoW"] = "陣營 - 原魔獸世界",
    ["Factions - Burning Crusade"] = "陣營 - 燃燒的遠征",
    ["Choose Table ..."] = "選擇表格 ...",
    ["Season 2"] = "季節 2",
    
    --Text for Options Panel
    ["Atlasloot Options"] = "Atlasloot 選項",  --ATLASLOOT_OPTIONS_TITLE
    ["Safe Chat Links |cff1eff00(recommended)|r"] = "安全物品連結|cff1eff00（建議）|r",  --ATLASLOOT_OPTIONS_SAFE_LINKS
    ["Enable all Chat Links |cffff0000(use at own risk)|r"] = "使用所有連結|cffff0000（可能導致斷線!）|r",  --ATLASLOOT_OPTIONS_ALL_LINKS
    ["Default Tooltips"] = "預設提示", --ATLASLOOT_OPTIONS_DEFAULT_TOOLTIPS
    ["Lootlink Tooltips"] = "Lootlink提示", --ATLASLOOT_OPTIONS_LOOTLINK_TOOLTIPS
    ["|cff9d9d9dLootlink Tooltips|r"] = "|cff9d9d9dLootlink 提示|r",  --ATLASLOOT_OPTIONS_LOOTLINK_TOOLTIPS_DISABLED
    ["ItemSync Tooltips"] = "ItemSync 提示",  --ATLASLOOT_OPTIONS_ITEMSYNC_TOOLTIPS
    ["|cff9d9d9dItemSync Tooltips|r"] = "|cff9d9d9dItemSync 提示|r",  --ATLASLOOT_OPTIONS_ITEMSYNC_TOOLTIPS_DISABLED
    ["Use EquipCompare"] = "使用 EquipCompare",  --ATLASLOOT_OPTIONS_EQUIPCOMPARE
    ["|cff9d9d9dUse EquipCompare|r"] = "|cff9d9d9d使用 EquipCompare|r",  --ATLASLOOT_OPTIONS_EQUIPCOMPARE_DISABLED
    ["Show Comparison Tooltips"] = "顯示物品比較提示訊息",
    ["Make Loot Table Opaque"] = "使物品掉落表不透明",  --ATLASLOOT_OPTIONS_OPAQUE
    ["Show itemIDs at all times"] = "顯示物品ID",  --ATLASLOOT_OPTIONS_ITEMIDS
    ["Hide AtlasLoot Panel"] = "隱藏 AtlasLoot 面板",  --ATLASLOOT_OPTIONS_HIDEPANEL
    ["Show Minimap Button"] = "顯示小地圖按鍵",  --ATLASLOOT_OPTIONS_MINIMAP
    ["Set Minimap Button Position"] = "設定小地圖按鍵位置",  --ATLASLOOT_OPTIONS_MINIMAPPOS
    ["Done"] = "完成",  --ATLASLOOT_OPTIONS_DONE
    
    --Minimap Button
    ["|cff1eff00Left-Click|r Browse Loot Tables"] = "|cff1eff00左鍵|r 瀏覽物品掉落表",  --ATLASLOOT_MINIMAPBUTTON_LINE1
    ["|cffff0000Right-Click|r View Options"] = "|cffff0000右鍵|r 檢視選項",  --ATLASLOOT_MINIMAPBUTTON_LINE2
    ["|cffff0000Shift-Click|r View Options"] = "|cffff0000Shift點擊|r 檢視選項",  --ATLASLOOT_MINIMAPBUTTON_LINE2_ALT
    ["|cffccccccLeft-Click + Drag|r Move Minimap Button"] = "|cffccccccLeft-Click + Drag|r Move Minimap Button",  --ATLASLOOT_MINIMAPBUTTON_LINE3
    
    --AtlasLoot Panel
    ["Options"] = "選項",  --ATLASLOOT_PANEL_BUTTON_OPTIONS
    ["Collections"] = "套裝/特殊物品", --ATLASLOOT_PANEL_BUTTON_SETS
    ["Factions"] = "陣營",  --ATLASLOOT_PANEL_BUTTON_REPUTATION
    
    --First time user
    ["Welcome to Atlasloot Enhanced.  Please take a moment to set your preferences for tooltips and links in the chat window.\n\n  This options screen can be reached again at any later time by typing '/atlasloot'."] = "歡迎使用 AtlasLoot Enhanced. 請花一點時間來設定訊息提示和連結的喜好. 輸入 /atlasloot 可以再次設定喜好選項", --ATLASLOOT_FIRST_TIME_TEXT
    ["Setup"] = "設定",  --ATLASLOOT_FIRST_TIME_BUTTON
    
    --Old Atlas Detected
    ["It has been detected that your version of Atlas does not match the version that Atlasloot is tuned for ("] = "您現在的 Atlas 插件版本並不完全支援此版本的 Atlasloot, Atlas 的最新版本為 (", --ATLASLOOT_OLD_ATLAS_TEXT_PT1
    [").  Depending on changes, there may be the occasional error, so please visit http://www.atlasmod.com as soon as possible to update."] = "). 依 Atlas 版本的變化, AtlasLoot 也許會出現偶然的錯誤, 請儘快前往 http://www.atlasmod.com 更新",  --ATLASLOOT_OLD_ATLAS_TEXT_PT2
    ["OK"] = "OK",   --ATLASLOOT_OLD_ATLAS_BUTTON
    ["Incompatible Atlas Detected"] = "偵測到不相容的Atlas版本",
    
    --Unsafe item tooltip
    ["Unsafe Item"] = "不安全的物品", --ATLASLOOT_ERRORTOOLTIP_L1
    ["ItemID:"] = "物品ID:",  --ATLASLOOT_ERRORTOOLTIP_L2
    ["This item is unsafe.  To view this item without the risk of disconnection, you need to have first seen it in the game world. This is a restriction enforced by Blizzard since Patch 1.10."] = "這個物品並不安全. 如要安全的檢視這個物品並且避免斷線, 你必須在當前的伺服器中曾見過該物品. 這是暴雪自 1.10 更新之後增加的限制.", --ATLASLOOT_ERRORTOOLTIP_L3
    ["You can right-click to attempt to query the server.  You may be disconnected."] = "你可以按下滑鼠右鍵來嘗試向伺服器查詢該物品的資訊, 然而你將可能因此斷線.", --ATLASLOOT_ERRORTOOLTIP_L4

    --Misc Inventory related words
    ["Mount"] = "坐騎",  -- ATLASLOOT_MOUNT
    ["Enchant"] = "公式",  --ATLASLOOT_ENCHANT
    ["Trade Goods"] = "商品",  --ATLASLOOT_TRADE_GOODS
    ["Scope"] = "瞄準鏡",  --ATLASLOOT_SCOPE
    ["Pet"] = "寵物",  --ATLASLOOT_PET
    ["Darkmoon Faire Card"] = "暗月卡",  --ATLASLOOT_DARKMOON
    ["Book"] = "書籍",  --ATLASLOOT_BOOK
    ["Banner"] = "軍旗",  --ATLASLOOT_BANNER
    ["Set"] = "套裝",  --ATLASLOOT_SET
    ["Token"] = "勳章",  --ATLASLOOT_TOKEN
    ["Crafting Reagent"] = "卷軸圖樣", --ATLASLOOT_CRAFTING

    --Labels for loot descriptions
    ["Classes:"] = "職業:",  --ATLASLOOT_CLASSES
    ["This Item Begins a Quest"] = "該物品將觸發一個任務",  --ATLASLOOT_ITEMBEGINSQUEST
    ["Quest Item"] = "任務物品",  --ATLASLOOT_QUESTITEM
    ["Quest Reward"] = "任務獎勵",  --ATLASLOOT_QUESTREWARD
    ["Shared"] = "隨機掉落",  --ATLASLOOT_SHARED 
    ["Unique"] = "唯一",  --ATLASLOOT_UNIQUE
    ["Right Half"] = "右半部份",  --ATLASLOOT_RIGHTSIDE
    ["Left Half"] = "左半部份",  --ATLASLOOT_LEFTSIDE
    ["28 Slot Soul Shard"] = "28 格靈魂袋",  --ATLASLOOT_FELCOREBAG
    ["18 Slot"] = "18格容器",  --ATLASLOOT_ONYBAG
    ["16 Slot"] = "16格容器",  --ATLASLOOT_16SLOT
    ["10 Slot"] = "10格容器",  --ATLASLOOT_WCBAG
    ["(has random enchantment)"] = "(具有隨機屬性)",  --ATLASLOOT_RANDOM
    ["Use to purchase rewards"] = "用以兌換獎勵", --ATLASLOOT_TOKENS, ATLASLOOT_FACTION_ARGENT_INSIGNIAS
    ["Use to purchase rewards (Horde)"] = "用以兌換獎勵 (部落)",  --ATLASLOOT_TOKENS_HORDE
    ["Use to purchase rewards (Alliance)"] = "用以兌換獎勵 (聯盟)",  --ATLASLOOT_TOKENS_ALLIANCE
    ["World Bosses"] = "世界首領",
    ["Reputation Factions"] = "聲望獎勵",
    ["Sets/Collections"] = "套裝/特殊物品",
    ["Card Game Item"] = "Card Game Item",
    
    --Special loot categories for Battlegrounds
    ["Misc. Rewards"] = "雜項獎勵",  --ATLASLOOT_BG_MISC
    ["Superior Rewards"] = "精良獎勵", --ATLASLOOT_BG_BLUE
    ["Epic Rewards"] = "史詩獎勵",  --ATLASLOOT_BG_PURPLE
    
    --Brood of Nozdormu Paths
    ["Path of the Conqueror"] = "征服者之路", --ATLASLOOT_BROOD_CONQUEROR
    ["Path of the Invoker"] = "祈求者之路",  --ATLASLOOT_BROOD_INVOKER
    ["Path of the Protector"] = "保護者之路",  --ATLASLOOT_BROOD_PROTECTOR
    
    --Violet Eye Paths
    ["Path of the Violet Protector"] = "紫羅蘭保衛者之路",  --ATLASLOOT_FACTION_VIOLETEYE_PROTECTOR
    ["Path of the Violet Mage"] = "紫蘿蘭法師之路",  --ATLASLOOT_FACTION_VIOLETEYE_MAGE
    ["Path of the Violet Assassin"] = "紫羅蘭刺客之路",  --ATLASLOOT_FACTION_VIOLETEYE_ASSASSIN
    ["Path of the Violet Restorer"] = "紫羅蘭治療師之路",  --ATLASLOOT_FACTION_VIOLETEYE_RESTORER
    
    --AQ Opening Event
    ["Red Scepter Shard"] = "紅色權杖碎片",  --ATLASLOOT_RED_SCEPTER
    ["Blue Scepter Shard"] = "藍色權杖碎片",  --ATLASLOOT_BLUE_SCEPTER
    ["Green Scepter Shard"] = "綠色權杖碎片",  --ATLASLOOT_GREEN_SCEPTER
    ["Scepter of the Shifting Sands"] = "流沙權杖",  --ATLASLOOT_SCEPTER
    
    --World PvP
    ["Hellfire Fortifications"] = "地獄火防禦堡壘", 
    ["Twin Spire Ruins"] = "雙塔廢墟", --ATLASLOOT_ZONE_ZANGAR_W_PVP
    ["Spirit Towers"] = "精神哨塔",  --ATLASLOOT_ZONE_TEROKKAR_W_PVP
    ["Halaa"] = "哈剌",  --ATLASLOOT_ZONE_NAGRAND_W_PVP
    
    --Karazhan Opera Event Headings
    ["Shared Drops"] = "隨機掉落",  --ATLASLOOT_KARAOPERA_SHARED
    ["Romulo & Julianne"] = "Romulo & Julianne", --ATLASLOOT_KARAOPERA_ROMEOANDJULIET
    ["Wizard of Oz"] = "綠野仙蹤",  --ATLASLOOT_KARAOPERA_WIZARDOFOZ
    ["Red Riding Hood"] = "小紅帽",  --ATLASLOOT_KARAOPERA_REDRIDINGHOOD
    
    --Karazhan Animal Boss Types
    ["Spider"] = "蜘蛛",  --ATLASLOOT_KARA_ANIMAL_1_TYPE
    ["Darkhound"] = "黑暗犬",  --ATLASLOOT_KARA_ANIMAL_2_TYPE
    ["Bat"] = "蝙蝠",  --ATLASLOOT_KARA_ANIMAL_3_TYPE
    
    --ZG Tokens
    ["Primal Hakkari Kossack"] = "原始哈卡萊套索", --ATLASLOOT_Primal_Hakkari_Kossack
    ["Primal Hakkari Shawl"] = "原始哈卡萊披肩",  --ATLASLOOT_Primal_Hakkari_Shawl
    ["Primal Hakkari Bindings"] = "原始哈卡萊護腕", --ATLASLOOT_Primal_Hakkari_Bindings
    ["Primal Hakkari Sash"] = "原始哈卡萊腰帶", --ATLASLOOT_Primal_Hakkari_Sash
    ["Primal Hakkari Stanchion"] = "原始哈卡萊直柱", --ATLASLOOT_Primal_Hakkari_Stanchion
    ["Primal Hakkari Aegis"] = "原始哈卡萊之盾",  --ATLASLOOT_Primal_Hakkari_Aegis
    ["Primal Hakkari Girdle"] = "原始哈卡萊束帶", --ATLASLOOT_Primal_Hakkari_Girdle
    ["Primal Hakkari Armsplint"] = "原始哈卡萊護臂", --ATLASLOOT_Primal_Hakkari_Armsplint
    ["Primal Hakkari Tabard"] = "原始哈卡萊徽章", --ATLASLOOT_Primal_Hakkari_Tabard
    
    --AQ20 Tokens
    ["Qiraji Ornate Hilt"] = "其拉華麗刀柄", --ATLASLOOT_Qiraji_Ornate_Hilt
    ["Qiraji Martial Drape"] = "其拉軍用披風", --ATLASLOOT_Qiraji_Martial_Drape
    ["Qiraji Magisterial Ring"] = "其拉將領戒指",  --ATLASLOOT_Qiraji_Magisterial_Ring
    ["Qiraji Ceremonial Ring"] = "其拉典禮戒指",  --ATLASLOOT_Qiraji_Ceremonial_Ring
    ["Qiraji Regal Drape"] = "其拉帝王披風",   --ATLASLOOT_Qiraji_Regal_Drape
    ["Qiraji Spiked Hilt"] = "其拉尖刺刀柄",   --ATLASLOOT_Qiraji_Spiked_Hilt
    
    --AQ40 Tokens
    ["Qiraji Bindings of Dominance"] = "其拉統御腕輪", --ATLASLOOT_Qiraji_Bindings_of_Dominance
    ["Qiraji Bindings of Command"] = "其拉命令腕輪", --ATLASLOOT_Qiraji_Bindings_of_Command
    ["Vek'nilash's Circlet"] = "維克尼拉斯的頭飾",  --ATLASLOOT_Veknilashs_Circlet
    ["Vek'lor's Diadem"] = "維克洛爾的王冠",   --ATLASLOOT_Veklors_Diadem
    ["Ouro's Intact Hide"] = "奧羅的外皮",  --ATLASLOOT_Ouros_Intact_Hide
    ["Skin of the Great Sandworm"] = "巨型沙蟲的皮",  --ATLASLOOT_Skin_of_the_Great_Sandworm
    ["Husk of the Old God"] = "上古之神的外殼",  --ATLASLOOT_Husk_of_the_Old_God
    ["Carapace of the Old God"] = "上古之神的甲殼",  --ATLASLOOT_Carapace_of_the_Old_God

    --Blacksmithing Crafted Sets
    ["Imperial Plate"] = "君王鎧甲", --ATLASLOOT_CRAFTSET_IMPERIALPLATE
    ["The Darksoul"] = "黑暗之魂", --ATLASLOOT_CRAFTSET_DARKSOUL
    ["Fel Iron Plate"] = "魔鐵鎧甲", --ATLASLOOT_CRAFTSET_FELIRONPLATE
    ["Adamantite Battlegear"] = "艾曼泰戰甲", --ATLASLOOT_CRAFTSET_ADAMANTITEB
    ["Shadow Guard"] = "暗影套裝", --ATLASLOOT_CRAFTSET_SHADOWGUARD
    ["Enchanted Adamantite Armor"] = "附魔艾曼泰護甲", --ATLASLOOT_CRAFTSET_ENCHANTEDADAMAN
    ["Khorium Ward"] = "可利安結界", --ATLASLOOT_CRAFTSET_KHORIUM
    ["Faith in Felsteel"] = "信仰魔鋼", --ATLASLOOT_CRAFTSET_FELSTEEL
    ["Burning Rage"] = "燃燒狂怒", --ATLASLOOT_CRAFTSET_BURNINGRAGE
    ["Bloodsoul Embrace"] = "血魂的擁抱", --ATLASLOOT_CRAFTSET_BLOODSOUL
    ["Fel Iron Chain"] = "魔鐵鍊甲", --ATLASLOOT_CRAFTSET_FELIRONCHAIN

    --Tailoring Crafted Sets
    ["Bloodvine Garb"] = "血藤之服", --ATLASLOOT_CRAFTSET_BLOODVINEGARB
    ["Netherweave Vestments"] = "地紋套裝", --ATLASLOOT_CRAFTSET_NEATHERVESTMENTS
    ["Imbued Netherweave"] = "韌化地紋套裝", --ATLASLOOT_CRAFTSET_IMBUEDNEATHER
    ["Arcanoweave Vestments"] = "奧紋套裝", --ATLASLOOT_CRAFTSET_ARCANOVEST
    ["The Unyielding"] = "堅定套裝", --ATLASLOOT_CRAFTSET_TUNYIELDING
    ["Whitemend Wisdom"] = "白癒智慧", --ATLASLOOT_CRAFTSET_WHITEMENDWIS
    ["Spellstrike Infusion"] = "法擊套裝", --ATLASLOOT_CRAFTSET_SPELLSTRIKEINFU
    ["Battlecast Garb"] = "戰放服裝", --ATLASLOOT_CRAFTSET_BATTLECASTG
    ["Soulcloth Embrace"] = "靈魂布的擁抱", --ATLASLOOT_CRAFTSET_SOULCLOTHEMBRACE
    ["Primal Mooncloth"] = "原始月布", --ATLASLOOT_CRAFTSET_PRIMALMOON
    ["Shadow's Embrace"] = "暗影的擁抱", --ATLASLOOT_CRAFTSET_SHADOWEMBRACE
    ["Wrath of Spellfire"] = "魔焰之怒", --ATLASLOOT_CRAFTSET_WRATHSPELLFIRE

    --Leatherworking Crafted Sets
    ["Volcanic Armor"] = "火山護甲", --ATLASLOOT_CRAFTSET_VOLCANICA
    ["Ironfeather Armor"] = "鐵羽護甲", --ATLASLOOT_CRAFTSET_IRONFEATHER
    ["Stormshroud Armor"] = "雷暴護甲", --ATLASLOOT_CRAFTSET_STORMSHROUD
    ["Devilsaur Armor"] = "魔暴龍護甲", --ATLASLOOT_CRAFTSET_DEVILARMOR 
    ["Blood Tiger Harness"] = "血虎套索", --ATLASLOOT_CRAFTSET_BLOODTIGER 
    ["Primal Batskin"] = "原始蝙蝠皮套裝", --ATLASLOOT_CRAFTSET_BATSKINA 
    ["Wild Draenish Armor"] = "狂野德萊尼護甲", --ATLASLOOT_CRAFTSET_WILDDRAENI 
    ["Thick Draenic Armor"] = "厚德萊尼護甲", --ATLASLOOT_CRAFTSET_THICKDREANI 
    ["Fel Skin"] = "惡魔皮膚", --ATLASLOOT_CRAFTSET_FELSKIN 
    ["Strength of the Clefthoof"] = "裂蹄力量", --ATLASLOOT_CRAFTSET_SCLEFTHOOF 
    ["Green Dragon Mail"] = "綠龍鎖甲", --ATLASLOOT_CRAFTSET_GREENDRAGONM 
    ["Blue Dragon Mail"] = "藍龍鎖甲", --ATLASLOOT_CRAFTSET_BLUEDRAGONM 
    ["Black Dragon Mail"] = "黑龍鎖甲", --ATLASLOOT_CRAFTSET_BLACKDRAGONM 
    ["Scaled Draenic Armor"] = "德萊尼鱗護甲", --ATLASLOOT_CRAFTSET_SACLEDDREANI
    ["Felscale Armor"] = "魔鱗護甲", --ATLASLOOT_CRAFTSET_FELSCALEA
    ["Felstalker Armor"] = "惡魔捕獵者套裝", --ATLASLOOT_CRAFTSET_FELSTALKERA 
    ["Fury of the Nether"] = "虛空之怒套裝", --ATLASLOOT_CRAFTSET_NEATHERFURY 
    ["Primal Intent"] = "原始之意套裝", --ATLASLOOT_CRAFTSET_PRIMALINTENT 
    ["Windhawk Armor"] = "風之隼護甲", --ATLASLOOT_CRAFTSET_WINDHAWKA 
    ["Netherscale Armor"] = "地獄鱗護甲", --ATLASLOOT_CRAFTSET_NEATHERSCALEA 
    ["Netherstrike Armor"] = "地擊套裝", --ATLASLOOT_CRAFTSET_NEATHERSTRIKEA 

    --Pre-60 Sets
    ["Defias Leather"] = "迪菲亞皮甲", --ATLASLOOT_PRE60_DEADMINES 
    ["Embrace of the Viper"] = "毒蛇的擁抱", --ATLASLOOT_PRE60_WAILING
    ["Chain of the Scarlet Crusade"] = "血色十字軍鏈甲", --ATLASLOOT_PRE60_SCARLET
    ["The Gladiator"] = "角鬥士套裝", --ATLASLOOT_PRE60_BLACKROCKD
    ["Ironweave Battlesuit"] = "鐵織戰裝", --ATLASLOOT_PRE60_IRONWEAVE
    ["Necropile Raiment"] = "骨堆套裝", --ATLASLOOT_PRE60_NECROPILE
    ["Cadaverous Garb"] = "蒼白套裝", --ATLASLOOT_PRE60_CADAVEROUS
    ["Bloodmail Regalia"] = "血鏈套裝", --ATLASLOOT_PRE60_BLOODMAIL
    ["Deathbone Guardian"] = "亡骨守護者", --ATLASLOOT_PRE60_DEATHBONE
    ["The Postmaster"] = "郵差套裝", --ATLASLOOT_PRE60_STRAT
    ["Scourge Invasion"] = "天譴軍團", --ATLASLOOT_PRE60_SCOURGEINVASION
    ["Regalia of Undead Cleansing"] = "淨妖套裝", --ATLASLOOT_PRE60_UNDEADCLOTH
    ["Undead Slayer's Armor"] = "不死弒者的護甲", --ATLASLOOT_PRE60_UNDEADLEATHER
    ["Garb of the Undead Slayer"] = "不死弒者的裝束", --ATLASLOOT_PRE60_UNDEADMAIL
    ["Battlegear of Undead Slaying"] = "弒妖套裝", --ATLASLOOT_PRE60_UNDEADPLATE
    ["Shard of the Gods"] = "天神碎片", --ATLASLOOT_PRE60_SHARDOFGODS
    ["Zul'Gurub Rings"] = "祖爾格拉布套戒", --ATLASLOOT_PRE60_ZGRINGS
    ["Major Mojo Infusion"] = "極效魔精套裝", --ATLASLOOT_PRE60_MOJOINFUSION
    ["Overlord's Resolution"] = "督軍的決心", --ATLASLOOT_PRE60_OVERLORDRESO
    ["Prayer of the Primal"] = "遠古祈禱文", --ATLASLOOT_PRE60_PRIMALPRAYER
    ["Zanzil's Concentration"] = "贊吉爾的專注", --ATLASLOOT_PRE60_ZANZILCON
    ["Spirit of Eskhandar"] = "艾斯卡達爾之魂", --ATLASLOOT_PRE60_SPIRITOFESKHANDAR
    ["The Twin Blades of Hakkari"] = "哈卡萊雙刃", --ATLASLOOT_PRE60_HAKKARIBLADES
    ["Primal Blessing"] = "原始祝福", --ATLASLOOT_PRE60_PRIMALBLESSING
    ["Dal'Rend's Arms"] = "雷德雙刀", --ATLASLOOT_PRE60_DALREND
    ["Spider's Kiss"] = "蜘蛛之吻", --ATLASLOOT_PRE60_SPIDERKISS

    --BC Sets
    ["The Twin Stars"] = "雙子星套裝",
    ["The Twin Blades of Azzinoth"] = "埃辛諾斯雙刃",

    --ZG Sets
    ["Haruspex's Garb"] = "占卜師套裝", --ATLASLOOT_ZG_DRUID 
    ["Predator's Armor"] = "捕獵者套裝", --ATLASLOOT_ZG_HUNTER 
    ["Illusionist's Attire"] = "幻術師套裝", --ATLASLOOT_ZG_MAGE 
    ["Freethinker's Armor"] = "思考者護甲", --ATLASLOOT_ZG_PALADIN 
    ["Confessor's Raiment"] = "懺悔者衣飾", --ATLASLOOT_ZG_PRIEST 
    ["Madcap's Outfit"] = "狂妄者套裝", --ATLASLOOT_ZG_ROGUE 
    ["Augur's Regalia"] = "預言者套裝", --ATLASLOOT_ZG_SHAMAN 
    ["Demoniac's Threads"] = "惡魔師護甲", --ATLASLOOT_ZG_WARLOCK
    ["Vindicator's Battlegear"] = "辯護者重甲", --ATLASLOOT_ZG_WARRIOR 

    --AQ20 Sets
    ["Symbols of Unending Life"] = "不滅生命套裝", --ATLASLOOT_AQ20_DRUID 
    ["Trappings of the Unseen Path"] = "隱秘通途套裝", --ATLASLOOT_AQ20_HUNTER 
    ["Trappings of Vaulted Secrets"] = "魔法祕密套裝", --ATLASLOOT_AQ20_MAGE 
    ["Battlegear of Eternal Justice"] = "永恆公正套裝", --ATLASLOOT_AQ20_PALADIN 
    ["Finery of Infinite Wisdom"] = "無盡智慧套裝", --ATLASLOOT_AQ20_PRIEST 
    ["Emblems of Veiled Shadows"] = "籠罩陰影套裝", --ATLASLOOT_AQ20_ROGUE 
    ["Gift of the Gathering Storm"] = "聚集風暴套裝", --ATLASLOOT_AQ20_SHAMAN 
    ["Implements of Unspoken Names"] = "禁斷邪語套裝", --ATLASLOOT_AQ20_WARLOCK 
    ["Battlegear of Unyielding Strength"] = "堅定力量套裝", --ATLASLOOT_AQ20_WARRIOR 

    --AQ40 Sets
    ["Genesis Raiment"] = "起源套裝", --ATLASLOOT_AQ40_DRUID 
    ["Striker's Garb"] = "攻擊者", --ATLASLOOT_AQ40_HUNTER 
    ["Enigma Vestments"] = "神祕套裝", --ATLASLOOT_AQ40_MAGE 
    ["Avenger's Battlegear"] = "復仇者", --ATLASLOOT_AQ40_PALADIN 
    ["Garments of the Oracle"] = "神諭者套裝", --ATLASLOOT_AQ40_PRIEST 
    ["Deathdealer's Embrace"] = "死亡執行者", --ATLASLOOT_AQ40_ROGUE 
    ["Stormcaller's Garb"] = "風暴召喚者", --ATLASLOOT_AQ40_SHAMAN 
    ["Doomcaller's Attire"] = "厄運召喚者", --ATLASLOOT_AQ40_WARLOCK 
    ["Conqueror's Battlegear"] = "征服者戰甲", --ATLASLOOT_AQ40_WARRIOR

    --Dungeon 1 Sets
    ["Wildheart Raiment"] = "野性之心", --ATLASLOOT_T0_DRUID 
    ["Beaststalker Armor"] = "馭獸者", --ATLASLOOT_T0_HUNTER 
    ["Magister's Regalia"] = "博學者的徽記", --ATLASLOOT_T0_MAGE 
    ["Lightforge Armor"] = "光鑄護甲", --ATLASLOOT_T0_PALADIN 
    ["Vestments of the Devout"] = "虔誠", --ATLASLOOT_T0_PRIEST 
    ["Shadowcraft Armor"] = "迅影", --ATLASLOOT_T0_ROGUE 
    ["The Elements"] = "元素", --ATLASLOOT_T0_SHAMAN 
    ["Dreadmist Raiment"] = "鬼霧", --ATLASLOOT_T0_WARLOCK 
    ["Battlegear of Valor"] = "勇氣戰甲", --ATLASLOOT_T0_WARRIOR

    --Dungeon 2 Sets
    ["Feralheart Raiment"] = "獸心外衣", --ATLASLOOT_T05_DRUID 
    ["Beastmaster Armor"] = "獸王護甲", --ATLASLOOT_T05_HUNTER 
    ["Sorcerer's Regalia"] = "女巫徽記", --ATLASLOOT_T05_MAGE 
    ["Soulforge Armor"] = "靈魂鍛造護甲", --ATLASLOOT_T05_PALADIN 
    ["Vestments of the Virtuous"] = "正直外衣", --ATLASLOOT_T05_PRIEST 
    ["Darkmantle Armor"] = "闇影護甲", --ATLASLOOT_T05_ROGUE 
    ["The Five Thunders"] = "五雷霆", --ATLASLOOT_T05_SHAMAN 
    ["Deathmist Raiment"] = "死亡迷霧外衣", --ATLASLOOT_T05_WARLOCK 
    ["Battlegear of Heroism"] = "英雄的裝備", --ATLASLOOT_T05_WARRIOR

    --Dungeon 3 Sets
    ["Hallowed Raiment"] = "神聖儀祭衣飾套裝", --ATLASLOOT_DS3_HALLOWED 
    ["Incanter's Regalia"] = "魔法使的外衣套裝", --ATLASLOOT_DS3_INCANTER 
    ["Mana-Etched Regalia"] = "魔法蝕刻戰衣套裝", --ATLASLOOT_DS3_MANA 
    ["Oblivion Raiment"] = "失落戰衣套裝", --ATLASLOOT_DS3_OBLIVION 
    ["Assassination Armor"] = "暗殺者護甲", --ATLASLOOT_DS3_ASSASSIN 
    ["Moonglade Raiment"] = "月光林地套裝", --ATLASLOOT_DS3_MOONGLADE 
    ["Wastewalker Armor"] = "廢墟行者護甲套裝", --ATLASLOOT_DS3_WASTEWALKER 
    ["Beast Lord Armor"] = "野獸之王護甲", --ATLASLOOT_DS3_BEAST 
    ["Desolation Battlegear"] = "哀傷之鏈套裝", --ATLASLOOT_DS3_DESOLATION
    ["Tidefury Raiment"] = "潮汐之怒鎖甲套裝", --ATLASLOOT_DS3_TIDEFURY 
    ["Bold Armor"] = "無懼護甲套裝", --ATLASLOOT_DS3_BOLD 
    ["Doomplate Battlegear"] = "末日戰甲套裝", --ATLASLOOT_DS3_DOOM 
    ["Righteous Armor"] = "公正護甲", --ATLASLOOT_DS3_RIGHT 

    --Tier 1 Sets
    ["Cenarion Raiment"] = "塞納里奧", --ATLASLOOT_T1_DRUID 
    ["Giantstalker Armor"] = "巨獸之王", --ATLASLOOT_T1_HUNTER 
    ["Arcanist Regalia"] = "祕法師", --ATLASLOOT_T1_MAGE 
    ["Lawbringer Armor"] = "秩序之源", --ATLASLOOT_T1_PALADIN 
    ["Vestments of Prophecy"] = "預言", --ATLASLOOT_T1_PRIEST 
    ["Nightslayer Armor"] = "夜幕殺手", --ATLASLOOT_T1_ROGUE 
    ["The Earthfury"] = "大地之怒", --ATLASLOOT_T1_SHAMAN 
    ["Felheart Raiment"] = "惡魔之心", --ATLASLOOT_T1_WARLOCK 
    ["Battlegear of Might"] = "力量", --ATLASLOOT_T1_WARRIOR

    --Tier 2 Sets
    ["Stormrage Raiment"] = "怒風", --ATLASLOOT_T2_DRUID 
    ["Dragonstalker Armor"] = "馭龍者", --ATLASLOOT_T2_HUNTER 
    ["Netherwind Regalia"] = "靈風", --ATLASLOOT_T2_MAGE 
    ["Judgement Armor"] = "審判", --ATLASLOOT_T2_PALADIN 
    ["Vestments of Transcendence"] = "卓越", --ATLASLOOT_T2_PRIEST 
    ["Bloodfang Armor"] = "血牙", --ATLASLOOT_T2_ROGUE 
    ["The Ten Storms"] = "無盡風暴", --ATLASLOOT_T2_SHAMAN 
    ["Nemesis Raiment"] = "復仇", --ATLASLOOT_T2_WARLOCK 
    ["Battlegear of Wrath"] = "憤怒戰甲", --ATLASLOOT_T2_WARRIOR

    --Tier 3 Sets
    ["Dreamwalker Raiment"] = "夢行者套裝", --ATLASLOOT_T3_DRUID 
    ["Cryptstalker Armor"] = "地穴行者護甲", --ATLASLOOT_T3_HUNTER 
    ["Frostfire Regalia"] = "霜火套裝", --ATLASLOOT_T3_MAGE 
    ["Redemption Armor"] = "救贖套裝", --ATLASLOOT_T3_PALADIN 
    ["Vestments of Faith"] = "信仰套裝", --ATLASLOOT_T3_PRIEST 
    ["Bonescythe Armor"] = "骨鐮套裝", --ATLASLOOT_T3_ROGUE 
    ["The Earthshatterer"] = "粉碎大地護甲", --ATLASLOOT_T3_SHAMAN 
    ["Plagueheart Raiment"] = "瘟疫之心套裝", --ATLASLOOT_T3_WARLOCK 
    ["Dreadnaught's Battlegear"] = "無畏套裝", --ATLASLOOT_T3_WARRIOR

    --Tier 4 Sets
    ["Malorne Harness"] = "瑪洛尼戰甲套裝", --ATLASLOOT_T4_DRUID_1 
    ["Malorne Raiment"] = "瑪洛尼儀祭皮甲套裝", --ATLASLOOT_T4_DRUID_2 
    ["Malorne Regalia"] = "瑪洛尼戰衣套裝", --ATLASLOOT_T4_DRUID_3 
    ["Demon Stalker Armor"] = "惡魔獵者套裝", --ATLASLOOT_T4_HUNTER 
    ["Aldor Regalia"] = "奧多爾戰衣套裝", --ATLASLOOT_T4_MAGE 
    ["Justicar Armor"] = "審判者防禦套裝", --ATLASLOOT_T4_PALADIN_1 
    ["Justicar Battlegear"] = "審判者戰鬥套裝", --ATLASLOOT_T4_PALADIN_2 
    ["Justicar Raiment"] = "審判者神聖套裝", --ATLASLOOT_T4_PALADIN_3 
    ["Incarnate Raiment"] = "聖軀儀祭衣飾套裝", --ATLASLOOT_T4_PRIEST_1 
    ["Incarnate Regalia"] = "聖軀戰衣套裝", --ATLASLOOT_T4_PRIEST_2 
    ["Netherblade Set"] = "地獄之刃套裝", --ATLASLOOT_T4_ROGUE 
    ["Cyclone Harness"] = "暴風護甲套裝", --ATLASLOOT_T4_SHAMAN_1 
    ["Cyclone Raiment"] = "暴風儀祭鎖甲套裝", --ATLASLOOT_T4_SHAMAN_2 
    ["Cyclone Regalia"] = "暴風戰衣套裝", --ATLASLOOT_T4_SHAMAN_3 
    ["Voidheart Raiment"] = "空虛之心戰衣", --ATLASLOOT_T4_WARLOCK 
    ["Warbringer Armor"] = "戰爭使者防禦套裝", --ATLASLOOT_T4_WARRIOR_1 
    ["Warbringer Battlegear"] = "戰爭使者戰甲套裝", --ATLASLOOT_T4_WARRIOR_2 

    --Tier 5 Sets
    ["Nordrassil Harness"] = "諾達希爾戰甲套裝", --ATLASLOOT_T5_DRUID_1 
    ["Nordrassil Raiment"] = "諾達希爾儀祭之服套裝", --ATLASLOOT_T5_DRUID_2 
    ["Nordrassil Regalia"] = "諾達希爾戰衣套裝", --ATLASLOOT_T5_DRUID_3 
    ["Rift Stalker Armor"] = "裂隙行者護甲套裝", --ATLASLOOT_T5_HUNTER 
    ["Tirisfal Regalia"] = "提里斯法戰衣套裝", --ATLASLOOT_T5_MAGE 
    ["Crystalforge Armor"] = "晶鑄防禦套裝", --ATLASLOOT_T5_PALADIN_1 
    ["Crystalforge Battlegear"] = "晶鑄戰甲套裝", --ATLASLOOT_T5_PALADIN_2 
    ["Crystalforge Raiment"] = "晶鑄神聖套裝", --ATLASLOOT_T5_PALADIN_3 
    ["Avatar Raiment"] = "化身儀祭衣飾套裝", --ATLASLOOT_T5_PRIEST_1 
    ["Avatar Regalia"] = "化身戰衣套裝", --ATLASLOOT_T5_PRIEST_2 
    ["Deathmantle Set"] = "死神傳承套裝", --ATLASLOOT_T5_ROGUE 
    ["Cataclysm Harness"] = "裂地護甲套裝", --ATLASLOOT_T5_SHAMAN_1 
    ["Cataclysm Raiment"] = "裂地儀祭鎖甲套裝", --ATLASLOOT_T5_SHAMAN_2 
    ["Cataclysm Regalia"] = "裂地戰衣套裝", --ATLASLOOT_T5_SHAMAN_3 
    ["Corruptor Raiment"] = "墮落戰衣", --ATLASLOOT_T5_WARLOCK 
    ["Destroyer Armor"] = "毀滅者護甲套裝", --ATLASLOOT_T5_WARRIOR_1 
    ["Destroyer Battlegear"] = "毀滅者套裝", --ATLASLOOT_T5_WARRIOR_2

    --Tier 6 Sets
    ["Thunderheart Harness"] = "雷霆之心戰甲套裝", --ATLASLOOT_T6_DRUID_1 
    ["Thunderheart Raiment"] = "雷霆之心儀祭之服套裝", --ATLASLOOT_T6_DRUID_2 
    ["Thunderheart Regalia"] = "雷霆之心戰衣套裝", --ATLASLOOT_T6_DRUID_3 
    ["Gronnstalker's Armor"] = "古羅行者套裝", --ATLASLOOT_T6_HUNTER 
    ["Tempest Regalia"] = "風暴戰衣", --ATLASLOOT_T6_MAGE 
    ["Lightbringer Armor"] = "光明使者戰甲套裝", --ATLASLOOT_T6_PALADIN_1 
    ["Lightbringer Battlegear"] = "光明使者護甲套裝", --ATLASLOOT_T6_PALADIN_2 
    ["Lightbringer Raiment"] = "光明使者聖甲套裝", --ATLASLOOT_T6_PALADIN_3 
    ["Vestments of Absolution"] = "赦免祭袍套裝", --ATLASLOOT_T6_PRIEST_1 
    ["Absolution Regalia"] = "赦免戰衣套裝", --ATLASLOOT_T6_PRIEST_2 
    ["Slayer's Armor"] = "屠殺者護甲套裝", --ATLASLOOT_T6_ROGUE 
    ["Skyshatter Harness"] = "碎天者戰甲套裝", --ATLASLOOT_T6_SHAMAN_1 
    ["Skyshatter Raiment"] = "碎天者儀祭鎖甲套裝", --ATLASLOOT_T6_SHAMAN_2 
    ["Skyshatter Regalia"] = "碎天者戰衣套裝", --ATLASLOOT_T6_SHAMAN_3 
    ["Malefic Raiment"] = "邪惡戰衣套裝", --ATLASLOOT_T6_WARLOCK 
    ["Onslaught Armor"] = "突擊護甲", --ATLASLOOT_T6_WARRIOR_1 
    ["Onslaught Battlegear"] = "突擊戰甲", --ATLASLOOT_T6_WARRIOR_2

    --Arathi Basin Sets - Alliance
    ["The Highlander's Intent"] = "高地人的專注", --ATLASLOOT_AB_ACLOTH 
    ["The Highlander's Purpose"] = "高地人的毅力", --ATLASLOOT_AB_ALEATHER1 
    ["The Highlander's Will"] = "高地人的意志", --ATLASLOOT_AB_ALEATHER2 
    ["The Highlander's Determination"] = "高地人的果斷", --ATLASLOOT_AB_AMAIL 
    ["The Highlander's Resolve"] = "高地人的執著", --ATLASLOOT_AB_APLATE1 
    ["The Highlander's Resolution"] = "高地人的決心", --ATLASLOOT_AB_APLATE2 
    
    --Arathi Basin Sets - Horde
    ["The Defiler's Intent"] = "污染者的專注", --ATLASLOOT_AB_HCLOTH 
    ["The Defiler's Purpose"] = "污染者的毅力", --ATLASLOOT_AB_HLEATHER1 
    ["The Defiler's Will"] = "污染者的意志", --ATLASLOOT_AB_HLEATHER2 
    ["The Defiler's Determination"] = "污染者的果斷", --ATLASLOOT_AB_HMAIL1 
    ["The Defiler's Fortitude"] = "污染者的堅韌", --ATLASLOOT_AB_HMAIL2 
    ["The Defiler's Resolution"] = "污染者的決心", --ATLASLOOT_AB_HPLATE 

    --PvP Level 60 Rare Sets - Alliance
    ["Lieutenant Commander's Refuge"] = "中尉指揮官的庇護", --ATLASLOOT_PVP_RARE_A_DRUID 
    ["Lieutenant Commander's Pursuance"] = "中尉指揮官的追求", --ATLASLOOT_PVP_RARE_A_HUNTER 
    ["Lieutenant Commander's Arcanum"] = "中尉指揮官的奧祕", --ATLASLOOT_PVP_RARE_A_MAGE 
    ["Lieutenant Commander's Redoubt"] = "中尉指揮官的防禦", --ATLASLOOT_PVP_RARE_A_PALADIN 
    ["Lieutenant Commander's Investiture"] = "中尉指揮官的服裝", --ATLASLOOT_PVP_RARE_A_PRIEST 
    ["Lieutenant Commander's Guard"] = "中尉指揮官的防護", --ATLASLOOT_PVP_RARE_A_ROGUE 
    ["Lieutenant Commander's Stormcaller"] = "中尉指揮官的風暴召喚者", --ATLASLOOT_PVP_RARE_A_SHAMAN 
    ["Lieutenant Commander's Dreadgear"] = "中尉指揮官的裝備", --ATLASLOOT_PVP_RARE_A_WARLOCK 
    ["Lieutenant Commander's Battlearmor"] = "中尉指揮官的戰甲", --ATLASLOOT_PVP_RARE_A_WARRIOR 

    --PvP Level 60 Rare Sets - Horde
    ["Champion's Refuge"] = "勇士的聖裝", --ATLASLOOT_PVP_RARE_H_DRUID 
    ["Champion's Pursuance"] = "勇士的追求", --ATLASLOOT_PVP_RARE_H_HUNTER 
    ["Champion's Arcanum"] = "勇士的奧祕", --ATLASLOOT_PVP_RARE_H_MAGE 
    ["Champion's Redoubt"] = "勇士的壁壘", --ATLASLOOT_PVP_RARE_H_PALADIN 
    ["Champion's Investiture"] = "勇士的服裝", --ATLASLOOT_PVP_RARE_H_PRIEST 
    ["Champion's Guard"] = "勇士的外衣", --ATLASLOOT_PVP_RARE_H_ROGUE 
    ["Champion's Stormcaller"] = "勇士的召喚", --ATLASLOOT_PVP_RARE_H_SHAMAN 
    ["Champion's Dreadgear"] = "勇士的護甲", --ATLASLOOT_PVP_RARE_H_WARLOCK 
    ["Champion's Battlearmor"] = "勇士的戰甲", --ATLASLOOT_PVP_RARE_H_WARRIOR
   
    --PvP Level 60 Epic Sets - Alliance
    ["Field Marshal's Sanctuary"] = "戰場元帥的聖裝", --ATLASLOOT_PVP_EPIC_A_DRUID 
    ["Field Marshal's Pursuit"] = "戰場元帥的獵裝", --ATLASLOOT_PVP_EPIC_A_HUNTER 
    ["Field Marshal's Regalia"] = "戰場元帥的法衣", --ATLASLOOT_PVP_EPIC_A_MAGE 
    ["Field Marshal's Aegis"] = "戰場元帥的庇護", --ATLASLOOT_PVP_EPIC_A_PALADIN 
    ["Field Marshal's Raiment"] = "戰場元帥的神服", --ATLASLOOT_PVP_EPIC_A_PRIEST 
    ["Field Marshal's Vestments"] = "戰場元帥的制服", --ATLASLOOT_PVP_EPIC_A_ROGUE 
    ["Field Marshal's Earthshaker"] = "戰場元帥的地者", --ATLASLOOT_PVP_EPIC_A_SHAMAN 
    ["Field Marshal's Threads"] = "戰場元帥的魔裝", --ATLASLOOT_PVP_EPIC_A_WARLOCK 
    ["Field Marshal's Battlegear"] = "戰場元帥的戰甲", --ATLASLOOT_PVP_EPIC_A_WARRIOR

    --PvP Level 60 Epic Sets - Horde
    ["Warlord's Sanctuary"] = "督軍的聖裝", --ATLASLOOT_PVP_EPIC_H_DRUID 
    ["Warlord's Pursuit"] = "督軍的獵裝", --ATLASLOOT_PVP_EPIC_H_HUNTER 
    ["Warlord's Regalia"] = "督軍的法衣套裝", --ATLASLOOT_PVP_EPIC_H_MAGE 
    ["Warlord's Aegis"] = "督軍的庇護", --ATLASLOOT_PVP_EPIC_H_PALADIN 
    ["Warlord's Raiment"] = "督軍的祭祀袍套裝", --ATLASLOOT_PVP_EPIC_H_PRIEST 
    ["Warlord's Vestments"] = "督軍的制服", --ATLASLOOT_PVP_EPIC_H_ROGUE 
    ["Warlord's Earthshaker"] = "督軍的震地者套裝", --ATLASLOOT_PVP_EPIC_H_SHAMAN 
    ["Warlord's Threads"] = "督軍的魔裝", --ATLASLOOT_PVP_EPIC_H_WARLOCK 
    ["Warlord's Battlegear"] = "督軍的戰甲", --ATLASLOOT_PVP_EPIC_H_WARRIOR

    --PvP Level 70 Rare Sets - Alliance
    ["Grand Marshal's Sanctuary"] = "總元帥的聖裝", --ATLASLOOT_PVP_70_A_DRUID_1 
    ["Grand Marshal's Wildhide"] = "總元帥的狂野革甲套裝", --ATLASLOOT_PVP_70_A_DRUID_2 
    ["Grand Marshal's Refuge"] = "總元帥的庇護套裝", --ATLASLOOT_PVP_70_A_DRUID_3 
    ["Grand Marshal's Pursuit"] = "總元帥的獵裝", --ATLASLOOT_PVP_70_A_HUNTER_1 
    ["Grand Marshal's Regalia"] = "總元帥的禮服", --ATLASLOOT_PVP_70_A_MAGE_1 
    ["Grand Marshal's Aegis"] = "總元帥的庇護之盾", --ATLASLOOT_PVP_70_A_PALADIN_1 
    ["Grand Marshal's Vindication"] = "總元帥的辯護", --ATLASLOOT_PVP_70_A_PALADIN_2 
    ["Grand Marshal's Redemption"] = "總元帥的救贖套裝", --ATLASLOOT_PVP_70_A_PALADIN_3 
    ["Grand Marshal's Raiment"] = "總元帥的祭祀袍套裝", --ATLASLOOT_PVP_70_A_PRIEST_1 
    ["Grand Marshal's Investiture"] = "總元帥的傳承套裝", --ATLASLOOT_PVP_70_A_PRIEST_2 
    ["Grand Marshal's Vestments"] = "總元帥的制服", --ATLASLOOT_PVP_70_A_ROGUE_1 
    ["Grand Marshal's Earthshaker"] = "總元帥的震地者", --ATLASLOOT_PVP_70_A_SHAMAN_1 
    ["Grand Marshal's Thunderfist"] = "總元帥的雷霆之拳套裝", --ATLASLOOT_PVP_70_A_SHAMAN_2 
    ["Grand Marshal's Wartide"] = "總元帥的戰鬥之潮套裝", --ATLASLOOT_PVP_70_A_SHAMAN_3 
    ["Grand Marshal's Dreadgear"] = "總元帥的戰慄套裝", --ATLASLOOT_PVP_70_A_WARLOCK_1 
    ["Grand Marshal's Battlegear"] = "總元帥的戰甲套裝", --ATLASLOOT_PVP_70_A_WARRIOR_1 

    --PvP Level 70 Rare Sets - Horde
    ["High Warlord's Sanctuary"] = "高階督軍的聖裝", --ATLASLOOT_PVP_70_H_DRUID_1 
    ["High Warlord's Wildhide"] = "高階督軍的狂野革甲套裝", --ATLASLOOT_PVP_70_H_DRUID_2 
    ["High Warlord's Refuge"] = "高階督軍的庇護套裝", --ATLASLOOT_PVP_70_H_DRUID_3 
    ["High Warlord's Pursuit"] = "高階督軍的獵裝", --ATLASLOOT_PVP_70_H_HUNTER_1 
    ["High Warlord's Regalia"] = "高階督軍的禮服", --ATLASLOOT_PVP_70_H_MAGE_1 
    ["High Warlord's Aegis"] = "高階督軍的庇護", --ATLASLOOT_PVP_70_H_PALADIN_1 
    ["High Warlord's Vindication"] = "高階督軍的辯護", --ATLASLOOT_PVP_70_H_PALADIN_2 
    ["High Warlord's Redemption"] = "高階督軍的救贖套裝", --ATLASLOOT_PVP_70_H_PALADIN_3 
    ["High Warlord's Raiment"] = "高階督軍的祭祀袍套裝", --ATLASLOOT_PVP_70_H_PRIEST_1 
    ["High Warlord's Investiture"] = "高階督軍的傳承套裝", --ATLASLOOT_PVP_70_H_PRIEST_2 
    ["High Warlord's Vestments"] = "高階督軍的制服", --ATLASLOOT_PVP_70_H_ROGUE_1 
    ["High Warlord's Earthshaker"] = "高階督軍的震地者", --ATLASLOOT_PVP_70_H_SHAMAN_1 
    ["High Warlord's Thunderfist"] = "高階督軍的雷霆之拳套裝", --ATLASLOOT_PVP_70_H_SHAMAN_2 
    ["High Warlord's Wartide"] = "高階督軍的戰鬥之潮套裝", --ATLASLOOT_PVP_70_H_SHAMAN_3 
    ["High Warlord's Dreadgear"] = "高階督軍的戰慄套裝", --ATLASLOOT_PVP_70_H_WARLOCK_1 
    ["High Warlord's Battlegear"] = "高階督軍的戰甲", --ATLASLOOT_PVP_70_H_WARRIOR_1

    --Arena Season 1 - Epic Sets
    ["Gladiator's Sanctuary"] = "鬥士的聖裝", --ATLASLOOT_ARENA_DRUID_1 
    ["Gladiator's Wildhide"] = "鬥士的狂野革甲套裝", --ATLASLOOT_ARENA_DRUID_2 
    ["Gladiator's Refuge"] = "鬥士的庇護套裝", --ATLASLOOT_ARENA_DRUID_3 
    ["Gladiator's Pursuit"] = "鬥士的獵裝", --ATLASLOOT_ARENA_HUNTER 
    ["Gladiator's Regalia"] = "鬥士的戰衣套裝", --ATLASLOOT_ARENA_MAGE 
    ["Gladiator's Aegis"] = "鬥士的聖禦戰甲", --ATLASLOOT_ARENA_PALADIN_1 
    ["Gladiator's Vindication"] = "鬥士的辯護套裝", --ATLASLOOT_ARENA_PALADIN_2 
    ["Gladiator's Redemption"] = "鬥士的救贖套裝", --ATLASLOOT_ARENA_PALADIN_3 
    ["Gladiator's Raiment"] = "鬥士的儀祭服套裝", --ATLASLOOT_ARENA_PRIEST_1 
    ["Gladiator's Investiture"] = "鬥士的傳承套裝", --ATLASLOOT_ARENA_PRIEST_2 
    ["Gladiator's Vestments"] = "鬥士的戰鬥皮甲", --ATLASLOOT_ARENA_ROGUE 
    ["Gladiator's Earthshaker"] = "鬥士的震地者套裝", --ATLASLOOT_ARENA_SHAMAN_1 
    ["Gladiator's Thunderfist"] = "鬥士的雷霆之拳套裝", --ATLASLOOT_ARENA_SHAMAN_2 
    ["Gladiator's Wartide"] = "鬥士的戰鬥之潮套裝", --ATLASLOOT_ARENA_SHAMAN_3 
    ["Gladiator's Dreadgear"] = "角鬥士裝備", --ATLASLOOT_ARENA_WARLOCK_1 
    ["Gladiator's Felshroud"] = "鬥士的魔化外衣套裝", --ATLASLOOT_ARENA_WARLOCK_2 
    ["Gladiator's Battlegear"] = "角鬥士戰甲", --ATLASLOOT_ARENA_WARRIOR 

    --Arena Season 2 - Epic Sets
    ["Merciless Gladiator's Sanctuary"] = "殘忍鬥士的聖裝",
    ["Merciless Gladiator's Wildhide"] = "殘忍鬥士的狂野革甲套裝",
    ["Merciless Gladiator's Refuge"] = "殘忍鬥士的庇護套裝",
    ["Merciless Gladiator's Pursuit"] = "殘忍鬥士的獵裝",
    ["Merciless Gladiator's Regalia"] = "殘忍鬥士的戰衣套裝",
    ["Merciless Gladiator's Aegis"] = "殘忍鬥士的防護套裝",
    ["Merciless Gladiator's Vindication"] = "殘忍鬥士的懲戒裝甲",
    ["Merciless Gladiator's Redemption"] = "殘忍鬥士的救贖套裝",
    ["Merciless Gladiator's Raiment"] = "殘忍鬥士的神聖套裝",
    ["Merciless Gladiator's Investiture"] = "殘忍鬥士的傳承套裝",
    ["Merciless Gladiator's Vestments"] = "殘忍鬥士的戰鬥皮甲",
    ["Merciless Gladiator's Earthshaker"] = "殘忍鬥士的震地者套裝",
    ["Merciless Gladiator's Thunderfist"] = "殘忍鬥士的雷霆之拳套裝",
    ["Merciless Gladiator's Wartide"] = "殘忍鬥士的戰鬥之潮套裝",
    ["Merciless Gladiator's Dreadgear"] = "殘忍鬥士的戰慄套裝",
    ["Merciless Gladiator's Felshroud"] = "殘忍鬥士的魔化外衣套裝",
    ["Merciless Gladiator's Battlegear"] = "殘忍鬥士的戰甲套裝",
    
    --Set Labels
    ["Set: Embrace of the Viper"] = "套裝:毒蛇的擁抱",  --ATLASLOOT_VIPERSET
    ["Set: Defias Leather"] = "套裝:迪菲亞皮甲",   --ATLASLOOT_DEFIASSET
    ["Set: The Gladiator"] = "套裝:角鬥士",  --ATLASLOOT_GLADIATORSET
    ["Set: Chain of the Scarlet Crusade"] = "套裝:血色十字軍鏈甲",  --ATLASLOOT_SCARLETSET
    ["Set: The Postmaster"] = "郵差套裝",
    ["Set: Necropile Raiment"] = "骨堆套裝",
    ["Set: Cadaverous Garb"] = "蒼白套裝",
    ["Set: Bloodmail Regalia"] = "血鏈套裝",
    ["Set: Deathbone Guardian"] = "亡骨守護者套裝",
    ["Set: Dal'Rend's Arms"] = "雷德雙刀",
    ["Set: Spider's Kiss"] = "蜘蛛之吻",
    ["Temple of Ahn'Qiraj Sets"] = "安其拉神廟套裝", --ATLASLOOT_AQ40_SETS
    ["AQ40 Class Sets"] = "AQ40 職業套裝",  --ATLASLOOT_AQ40_CLASS_SET_PIECES_1
    ["Ruins of Ahn'Qiraj Sets"] = "安其拉廢墟套裝",  --ATLASLOOT_AQ20_SETS
    ["AQ20 Class Sets"] = "AQ20 職業套裝",  --ATLASLOOT_AQ20_CLASS_SET_PIECES_1
    ["AQ Enchants"] = "AQ 公式",  --ATLASLOOT_AQ_ENCHANTS
    ["AQ Opening Quest Chain"] = "安其拉開門系列任務",  --ATLASLOOT_AQ_OPENING
    ["Pre 60 Sets"] = "60級以下套裝",  --ATLASLOOT_PRE60_SETS
    ["Crafted Sets"] = "精緻套裝",  --ATLASLOOT_CRAFTED_SETS
    ["Crafted Epic Weapons"] = "鍛造史詩武器",
    ["Zul'Gurub Sets"] = "祖爾格拉布套裝",  --ATLASLOOT_ZG_SETS
    ["ZG Class Sets"] = "ZG 職業套裝",  --ATLASLOOT_ZG_CLASS_SET_PIECES_1
    ["ZG Enchants"] = "ZG 公式",  --ATLASLOOT_ZG_ENCHANTS
    ["Dungeon 1/2 Sets"] = "副本套裝 1/2", --ATLASLOOT_TIER0_SETS
    ["Dungeon 1 Set"] = "副本套裝 1",
    ["Dungeon 2 Set"] = "副本套裝 2",  --ATLASLOOT_DS2_SET
    ["Dungeon 3 Sets"] = "副本套裝 3",  --ATLASLOOT_DS3_SETS
    ["Tier 1 Sets"] = "T1 套裝",  --ATLASLOOT_TIER1_SETS
    ["Tier 2 Sets"] = "T2 套裝",  --ATLASLOOT_TIER2_SETS
    ["Tier 3 Sets"] = "T3 套裝",  --ATLASLOOT_TIER3_SETS
    ["Tier 4 Sets"] = "T4 套裝",  --ATLASLOOT_TIER4_SETS
    ["Tier 5 Sets"] = "T5 套裝",  --ATLASLOOT_TIER5_SETS
    ["Tier 6 Sets"] = "T6 套裝",  --ATLASLOOT_TIER6_SETS
    ["PvP Sets (Level 60)"] = "PvP套裝 (等級 60)",
    ["PvP Sets (Level 70)"] = "PvP套裝 (等級 70)",
    ["PvP Rewards (Level 60)"] = "PvP 獎勵 (等級 60)",
    ["PvP Rewards (Level 70)"] = "PvP 獎勵 (等級 70)",
    ["PvP Accessories (Level 60)"] = "PvP 配件 (等級 60)",
    ["PvP Accessories (Level 70)"] = "PvP 配件 (等級 70)",
    ["Arathi Basin Sets"] = "阿拉希盆地套裝",  --ATLASLOOT_FACTION_ARATHI_SETS
    ["PvP Rewards"] = "PvP 榮譽獎勵",  --ATLASLOOT_PVP_SET_PIECES_HEADER
    ["PvP Armor Sets"] = "PvP 套裝",  --ATLASLOOT_PVP_SETS, ATLASLOOT_PVP_SET_PIECES
    ["PvP Weapons"] = "PvP 武器",  --ATLASLOOT_PVP_WEAPONS
    ["PvP Accessories"] = "PvP 物品",  --ATLASLOOT_PVP_ACCESSORIES
    ["PvP Non-Set Epics"] = "PvP 非套裝史詩物品",  --ATLASLOOT_PVP_NONSET
    ["Arena PvP Sets"] = "競技場 PvP 套裝",  --ATLASLOOT_ARENA_SETS
    ["Arena PvP Weapons"] = "競技場 PvP 武器",  --ATLASLOOT_ARENA_WEAPONS
    ["Tier 4"] = "T4",  --ATLASLOOT_TIER_4
    ["Tier 5"] = "T5",  --ATLASLOOT_TIER_5
    ["Tier 6"] = "T6",
    ["Class Books"] = "職業技能書",  --ATLASLOOT_CLASS_BOOKS
    ["Tribute Run"] = "貢品",  --ATLASLOOT_TRIBUTE_RUN
    ["Dire Maul Books"] = "厄運書籍", --ATLASLOOT_DM_BOOKS
    ["Random Boss Loot"] = "首領隨機掉落",  --ATLASLOOT_RANDOM_LOOT
    ["Class Set Pieces"] = "聲望獎勵裝備",  --ATLASLOOT_CLASS_SET_PIECES
    ["Epic Set"] = "PvP 史詩套裝",  --ATLASLOOT_PVP_EPIC_SET
    ["Rare Set"] = "PvP 稀有套裝",  --ATLASLOOT_PVP_RARE_SET
    ["Legendary Items"] = "傳說物品", --ATLASLOOT_LEGENDARIES
    ["Lvl 70 Instance Token Rewards"] = "等級 70 副本兌換獎勵",  --ATLASLOOT_HARDMODE
    ["Accesories and Weapons"] = "配件與武器",  --ATLASLOOT_HARDMODE_SUB1
    ["Accessories"] = "配件",  --Hard mode tokens
    ["Armor and Weapons"] = "裝備與武器",  --Hard mode tokens
    ["Fire Resistance Gear"] = "火抗裝備",  --ATLASLOOT_HARDMODE_SUB2
    ["Arcane Resistance Gear"] = "祕法抗性裝備",
    ["Rare Mounts"] = "稀有坐騎",  --ATLASLOOT_RAREMOUNTS
    ["Tabards"] = "大衣/軍服",  --ATLASLOOT_TABARDS
    ["Token Hand-Ins"] = "可兌換的獎勵",  --ATLASLOOT_FACTION_ARGENT_TOKEN
    ["Heroic Mode Keys"] = "英雄模式鑰匙",  --ATLASLOOT_BCKEYS_HEROIC
    
    --NPCs missing from BabbleBoss
    ["Trash Mobs"] = "小怪",  --ATLASLOOT_TRASH_MOBS
    ["Dungeon Set 2 Summonable"] = "T0.5 召喚王",  --ATLASLOOT_DUNGEONSET2BOSS
    ["Highlord Kruul"] = "卡魯歐領主",  --ATLASLOOT_HLKruul
    ["Theldren"] = "瑟爾倫",  --ATLASLOOT_Theldren
    ["Sothos and Jarien"] = "索索斯及賈林",  --ATLASLOOT_StratTwins
    ["Isalien"] = "依薩利恩", --ATLASLOOT_Isalien
    ["Mor Grayhoof"] = "莫爾·灰蹄", --ATLASLOOT_MorGray
    ["Kormok"] = "科爾莫克 (召喚)", --ATLASLOOT_Kormok
    ["Druid of the Fang"] = "尖牙德魯伊", --ATLASLOOT_FANGDRUID
    ["Defias Strip Miner"] = "迪菲亞赤膊礦工", --ATLASLOOT_DEFIASMINER
    ["Defias Overseer/Taskmaster"] = "迪菲亞監工/工頭",  --ATLASLOOT_DEFIASOVERSEER
    ["Scarlet Defender/Myrmidon"] = "血色防禦者/血色僕從",  --ATLASLOOT_SCARLETDEFENDER
    ["Scarlet Champion"] = "血色勇士",  --ATLASLOOT_SCARLETCHAMPION
    ["Scarlet Centurion"] = "血色百夫長",  --ATLASLOOT_SCARLETCENTURION
    ["Scarlet Trainee"] = "血色預備兵",  --ATLASLOOT_SCARLET_TRAINEE
    ["Herod/Mograine"] = "赫洛德/莫格萊尼",  --ATLASLOOT_SCARLETHEROD
    ["Scarlet Protector/Guardsman"] = "血色保衛者/血色衛兵",  --ATLASLOOT_SCARLETPROTECTOR
    ["Eviscerator"] = "剜眼者",  --ATLASLOOT_BRDARENA2
    ["Shadowforge Flame Keeper"] = "暗爐持火者",  --ATLASLOOT_BRD_FLAMEKEEPER
    ["Olaf"] = "奧拉夫",  --ATLASLOOT_ULD_OLAF
    ["Eric 'The Swift'"] = "埃瑞克",  --ATLASLOOT_ULD_ERIK
    ["Shadow of Doom"] = "末日陰影",  --ATLASLOOT_SINVASTION_SHADOWDOOM
    ["Bone Witch"] = "骸骨巫師",  --ATLASLOOT_SINVASTION_BONEWITCH
    ["Lumbering Horror"] = "笨拙的憎惡",  --ATLASLOOT_SINVASTION_LHORROR
    ["Shade of Akama"] = "阿卡瑪的鬼魂",
    ["Essence of Souls"] = "死靈精華",
    ["Illidari Council"] = "伊利達瑞議事",
    ["Avatar of the Martyred"] = "馬丁瑞德的化身",
    ["Yor"] = "約兒",
    ["Anzu"] = "安祖",
    ["Nexus Stalker"] = "奈薩斯捕獵者",
    ["Auchenai Monk"] = "奧奇奈僧侶",
    ["Cabal Fanatic"] = "卡巴狂熱者",
    ["Unchained Doombringer"] = "無束縛的摧毀者",
    
    --Zones
    ["World Drop"] = "世界掉落",

    --Chests, etc
    ["Chest of The Seven"] = "七賢者之箱",  --ATLASLOOT_BRDCHEST
    ["Dark Coffer"] = "黑色寶庫",  --ATLASLOOT_BRD_COFFER
    ["The Secret Safe"] = "隱密的保險箱",  --ATLASLOOT_BRD_SAFE
    ["The Vault"] = "寶窟",  --ATLASLOOT_BRD_VAULT
    ["Ogre Tannin Basket"] = "巨魔鞣酸籃",  --ATLASLOOT_DM_TANNIN
    ["Fengus's Chest"] = "衛兵芬古斯的箱子",  --ATLASLOOT_DM_FENGUS
    ["The Prince's Chest"] = "王子的箱子",  --ATLASLOOT_DM_PRINCE
    ["Doan's Strongbox"] = "杜安的箱子",  --ATLASLOOT_SCARLET_DOAN
    ["Frostwhisper's Embalming Fluid"] = "萊斯·霜語的防腐液", --ATLASLOOT_SCHOLO_FROSTWHISPER
    ["Unforged Rune Covered Breastplate"] = "未鑄造的符文覆飾胸甲", --ATLASLOOT_UBRS_BREASTPLATE
    ["Malor's Strongbox"] = "瑪洛爾的箱子",  --ATLASLOOT_STRAT_STRONGBOX
    ["Unfinished Painting"] = "未完成的畫作",  --ATLASLOOT_STRAT_PAINTING
    ["Felvine Shard"] = "魔藤碎片",  --ATLASLOOT_DM_FELVINE
    ["Baelog's Chest"] = "巴爾洛戈的箱子", --ATLASLOOT_ULD_BAELOG_CHEST
    ["Lorgalis Manuscript"] = "洛迦里斯手稿",
    ["Fathom Core"] = "深淵之核",
    
    
} end)
end